## ruby-text-table 1.2.2

=== debian/changelog ===
ruby-text-table (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #695561)
  * add debian/patches/remove_requirement_on_spec.patch, to adapt specs to a
    more recent version of RSpec.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Dec 2012 05:52:48 +0100
