=== debian/control ===
Source: ruby-text-table
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-text-table.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-text-table.git;a=summary
Homepage: http://github.com/aptinio/text-table
XS-Ruby-Versions: all

Package: ruby-text-table
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: feature-rich, easy-to-use plain text table formatter in Ruby
 This Ruby library allows one to easily create and format plain text tables.
 .
 It offers support for table headers and footers, and various format and
 alignment options.
