## ruby-text-table 1.2.3

=== debian/changelog ===
ruby-text-table (1.2.3-2) unstable; urgency=medium

  * Rebuild to update rubygems-integration data
  * Bump Standards-Version to 3.9.6
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Oct 2014 00:08:08 +0200

ruby-text-table (1.2.3-1) unstable; urgency=low

  * Imported Upstream version 1.2.3
  * Use canonical URI in Vcs-* fields
  * debian/patches:
    + drop remove_requirement_on_spec.patch, not needed anymore
    + add upstream fix_specs_for_ruby18.patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 01 Aug 2013 16:32:12 +0200
