=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-text-table.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-text-table.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-text-table.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-text-table.git;a=summary
 Homepage: http://github.com/aptinio/text-table
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-text-table
