## ruby-text-table 1.2.4

=== debian/changelog ===
ruby-text-table (1.2.4-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-text-table: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:06:15 +0000

ruby-text-table (1.2.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:07 +0200

ruby-text-table (1.2.4-3) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: re-exclude spec/integration/performance_spec.rb to
    avoid reintroducing #795676.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 17 Nov 2016 17:37:20 -0300

ruby-text-table (1.2.4-2) unstable; urgency=medium

  * Team upload.
  * Port test suite to RSpec 3 (Closes: #840824) by including the patches
    submitted upstream at https://github.com/aptinio/text-table/issues/15
  * debian/control:
    - Bump Standards-Version to 3.9.8, no changes needed.
    - update homepage
  * debian/ruby-tests.rake, debian/rules: update with new `dh-make-ruby -w`
    run

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Nov 2016 19:10:02 -0300

ruby-text-table (1.2.4-1) unstable; urgency=medium

  * Imported Upstream version 1.2.4
  * Set debhelper compatibility to 9
  * Exclude performance tests from the list of run tests (Closes: #795676)
    + drop the patch, corresponding to these tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 18 Aug 2015 17:57:04 +0200
