=== debian/control ===
Source: ruby-text-table
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-text-table.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-text-table
Homepage: https://github.com/aptinio/text-table
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-text-table
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: feature-rich, easy-to-use plain text table formatter in Ruby
 This Ruby library allows one to easily create and format plain text tables.
 .
 It offers support for table headers and footers, and various format and
 alignment options.
